package math.matrix;

import math.utils.ArrayUtil;

public class Matrix14 {
    public static void main(String[] args) {
        double[] array1 = {1, 2, 3, 4, 5, 6, 7, 8, 9};
        Matrix matrix1 = new Matrix(array1, 3);
        ArrayUtil.print(array1);
        double[] array2 = {9, 8, 7, 6, 5, 4, 3, 2, 1};
        Matrix matrix2 = new Matrix(array2, 3);
        ArrayUtil.print(array2);
        Matrix matrix3 = null;
        matrix3 = matrix1.multiply2(matrix2);
        matrix3.printToConsole();
    }
}
